﻿*{ padding:0; margin:0; font-family:"微软雅黑";}
h1,h2,h3,h4,h5,h6{ font-weight:100;}
a{ text-decoration:none; color:#fff;}
ol,ul{ list-style:none;}
i{ font-style:normal;}
img{ border:none; font-size:0;}

.header{ width:100%; background:#00aa9d;}
.head_con{ width:1100px; height:90px; margin:0 auto;}
.logo{ float:left; margin-top:12px;}
.nav{ width:100%; background:#00867c;}
.nav .nav_con{ width:1100px; height:35px; margin:0 auto;}
.nav .nav_con li{ float:left; position:relative;}
.nav .nav_con li a{ line-height:35px; padding:0 63px; background:url(xian.png) no-repeat right center; font-size:14px;}
.nav .nav_con li:nth-last-child(1) a{ background:none;}
.nav .nav_con li span{ display:block; height:1px; width:60px; background:#Fea841;transi tion:0.5s; position:absolute; left:50%; bottom:5px; margin-left:-30px; opacity:0;}
.nav .nav_con li:hover a{ color:#Fea841;}
.nav .nav_con li:hover span{ opacity:1;}
/**********头部**************/
.banner{ height:344px; width:1100px; margin:0 auto; position:relative;}
.banner a{ position:absolute; left:50%; margin-left:-550px; display:none;}
.banner .jiantou{ opacity:0; position:absolute; top:50%; margin-top:-26px; transition:0.5s;}
.banner .jt_l{ left:50%; margin-left:-520px;}
.banner .jt_r{ right:50%; margin-right:-520px}
.banner:hover .jiantou{ opacity:1;}
/**********banner**************/
.news{ width:1100px; margin:0 auto;}
.news_l{ width:720px; min-height:342px; float:left;}
.sy_title{ height:30px; background:url(biaoti2.png) no-repeat left center #f4f4f4; line-height:30px; color:#fff; padding-left:15px; margin-bottom:32px;}
.ne_more{width:60px;height:20px; border-radius:5px; background:#15a197; font-size:12px; float:right; display:block; text-align:center; line-height:20px; margin:5px 10px 0 0;}
/************新闻标题*************/
.news_l li{ width:348px; height:78px; border:1px solid #f4f4f4; margin:0 20px 20px 0; float:left;}
.news_l li:nth-child(even){ margin-right:0;}
.ne_con{ width:91px; height:78px; background:#f4f4f4; text-align:right; color:#1d1d1d; padding-right:7px; box-sizing:border-box; float:left;}
.ne_con h3{ font-size:24px; font-weight:500; padding:15px 0 8px; line-height:24px;}
.ne_con span{ font-size:16px; padding-right:5px;}
.news_l ul li p{ padding:15px 12px 15px 15px; box-sizing:border-box; line-height:1.5em; width:257px; float:right; color:#666;}
.news_l li:hover{ border:1px solid #0f958b;}
.news_l ul li:hover h3,.news_l ul li:hover span{ color:#fff}
.news_l ul li:hover .ne_con{ background:#0f958b;}
.news_l li:hover p{ color:#0f958b;}
/************新闻左结束*************/
.news_r{ float:right; width:350px; position:relative}
.news_r .lanmu{ height:106px; width:350px; background:#00d9ca; line-height:106px; text-align:center; font-size:34px; font-weight:900; letter-spacing:3px; position:absolute; top:50%; margin-top:-53px; left:50%; margin-left:-175px; color:#0f958b; text-shadow:#fff 2px 0 0,#fff 0 2px 0,#fff -2px 0 0,#fff 0 -2px 0;}
/**********新闻结束**************/
.neihan{ width:1100px; margin:0 auto;}
.nh_title{ margin-bottom:20px;}
.neihan li{ border-bottom:1px solid #0f958b; width:353px; height:125px; font-size:14px; text-align:center; float:left; margin:0 20px 20px 0; background:#f4f4f4; position:relative;}
.neihan li a{ color:#1d1d1d;}
.neihan li img{ position:absolute; top:0; left:0;}
.neihan li p{ line-height:26px; height:26px; position:absolute; bottom:0; left:0; text-align:center; width:100%;}
/************内涵发展结束**************/
.ordinance{ width:1100px; margin:0 auto; overflow:hidden;}
.ord_title{ margin-bottom:7px;}
.zhidu{ width:539px;}
.zd_l{ float:left;}
.zd_r{ float:right;}
.zhidu li{ padding:13px 0; box-sizing:border-box; border-bottom:1px #bebebe dashed; font-size:14px;}
.zhidu li a{ color:#4a4a4a;}
.zhidu li i{ display:inline-block; width:4px; height:4px; border:1px solid #4ad5cb; margin-right:20px;}
.zhidu li span{ float:right;}
/************规章制度，工作简报结束**************/
.footer{ width:100%; background:#00aa9d; margin-top:20px; color:#fff; font-size:14px;}
.foot_con{ width:1100px; height:130px; margin:0 auto; color:#FFF;}
.foot_c_l{ width:430px; overflow:hidden; float:left;}
.foot_c_l dl{ height:50px; padding-top:16px; box-sizing:border-box; border-bottom:1px solid #fff; font-size:16px;}
.foot_c_l dl dt,.foot_c_l dl dd{ float:left;}
.foot_c_l dl dd a{ background:#f4f4f4; padding:3px 8px; border-radius:5px; font-size:14px; color:#00ab9e;}
.foot_c_l dl dt i,.foot_c_l dl dd i{ font-size:14px; padding:0 10px;}
.foot_c_l .yqlj{ margin-top:20px;}
.foot_c_l .yqlj li a{ float:left; font-size:12px; margin-right:20px; margin-bottom:12px;}
.foot_c_con{ float:left; font-size:14px; margin-top:25px; margin-left:145px;}
.footer .foot_con p{ line-height:1.6em;}
.foot_c_r{ float:right; text-align:right; margin-top:30px;}
